﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ reagierte auf eine Notiz in der du markiert warst";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ und %@ reagierten auf eine Notiz in der du markiert warst";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ teilte eine Notiz in der du markiert warst";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ und %@ teilten eine Notiz in der du markiert warst";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zappte eine Notiz in der du markiert warst";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ und %@ zappten eine Notiz in der du markiert warst";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ reagierte auf deine Notiz";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ und %@ reagierten auf deine Notiz";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ teilte deine Notiz";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ und %@ teilten deine Notiz";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ zappte deine Notiz";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ und %@ zappten deine Notiz";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ reagierte auf dein Profil";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ und %@ reagierten auf dein Profil";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ teilte dein Profil";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ und %@ teilten dein Profil";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ zappte dein Profil";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ und %@ zappten dein Profil";
/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ wurde stummgeschaltet";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ nicht gefunden";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ reagierte mit %2$@";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@ %2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Du brauchst für ein Konto keine Telefonnummer, E-Mail-Adresse oder Namen. Fang ganz reibungslos einfach an.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Ende-zu-Ende verschlüsselte private Nachrichten. Halte große Tech-Unternehmen aus deinen DMs heraus.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "1%@ . Belohne Beiträge deiner Freunde und sammle Sats mit Bitcoin ⚡️,  der eigenen Währung des Internets.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "'%@' ist eine ungültige Nostr-Adresse. Sie sollte wie eine E-Mail-Adresse aussehen.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(Inhalte sind verschlüsselt)";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Über";

/* Label for About Me section of user profile form. */
"About Me" = "Über mich";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Absoluter Macher";

/* Section header for accessibility settings */
"Accessibility" = "Barrierefreiheit";

/* Label for Purple account creation date */
"Account creation" = "Konto-Erstellung";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Aktionen";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "Aktives Konto";

/* Button to add relay server to list.
   Button to confirm adding user inputted emoji. */
"Add" = "Hinzufügen";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Alle hinzufügen";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "Füge einen externen Link hinzu";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Lesezeichen";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Lesezeichen hinzufügen";

/* Label for section for adding an emoji to the reactions list. */
"Add Emoji" = "Emoji hinzufügen";

/* Title text to indicate user to an add a relay. */
"Add relay" = "Relay hinzufügen";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "Füge deinen ersten Beitrag hinzu";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "Zusätzliche Informationen";

/* Label to display relay contact user. */
"Admin" = "Admin";

/* Label for filter for all notifications. */
"All" = "Alle";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "Alle aktuellen Notizen";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Bereits auf Nostr?";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "Immer Einführung anzeigen";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Ein zusätzlicher Prozentsatz jedes Zaps wird zur Unterstützung der Entwicklung von Damus gesandt.";

/* Toggle to enable or disable image animation */
"Animations" = "Animationen";

/* Annual renewal of purple subscription */
"Annually" = "Jährlich";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anonym";

/* Any amount of sats */
"Any" = "Beliebig";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API-Schlüssel (optional)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API-Schlüssel (benötigt)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Erscheinungsbild";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Erscheinung und Filter";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Hast du dich verlaufen?";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to attach this wallet?" = "Bist du sicher, dass du dieses Wallet einbinden willst?";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "Bist du sicher, dass du den Zwischenspeicher leeren möchtest? Dadurch wird Speicherplatz freigegeben, aber das erneute Laden von Bildern kann länger dauern.";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Bist du sicher, dass du alle deine Lesezeichen löschen willst?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Bist du sicher, dass du dieses Bild hochladen willst?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Bist du sicher, dass du diese Mediendatei hochladen willst?";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = "Als Teil Ihrer Damus Purple-Mitgliedschaft erhälst du kostenlose und automatisierte Übersetzungen. Möchtest du Damus Purple-Übersetzungen aktivieren?\n\nTip: Du kannst dies jederzeit in den Einstellungen → Übersetzungen ändern";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach" = "Einbinden";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet. */
"Attach a Wallet" = "Ein Wallet einbinden";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Attach Alby Wallet" = "Alby Wallet einbinden";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach Wallet" = "Wallet einbinden";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = "Authentifiziert";

/* Header label to display authentication details for a given relay. */
"Authentication" = "Authentifizierung";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = "Automatische Übersetzungen";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Automatisch Notizen übersetzen";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Bannerbild";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = "Sei die/der Erste, die/der auf kommende Premium-Funktionen zugreifen kann: Automatische Übersetzungen, längere Notizspeicherung und mehr.";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Bevor wir anfangen, musst du deine Kontodaten sichern, sonst kannst du dich in Zukunft nicht mehr anmelden, wenn du Damus einmal deinstallierst.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitcoin Lightning Zahlungen";

/* Setting to blur images */
"Blur images" = "Bilder verwischen";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Lesezeichen";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Senden";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Übertrage Musiktitel, die auf Apple Music abgespielt wird";

/* Ask the user if they already have an account on Nostr */
"By signing up, you agree to our " = "Durch die Anmeldung stimmst du unserem Endbenutzer-Lizenzvertrag zu:";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "Der Zwischenspeicher wurde geleert.";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel out of view adding user inputted emoji.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning ewallet. */
"Cancel" = "Abbrechen";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "Das Ändern dieser Einstellung führt dazu, dass der Zwischenspeicher geleert wird. Dadurch wird Speicherplatz freigegeben, aber das erneute Laden von Bildern kann länger dauern. Bist du sicher, dass du fortfahren möchten?";

/* Option to select photo from library */
"Choose from Library" = "Wähle aus der Mediathek";

/* Button for clearing bookmarks data. */
"Clear All" = "Alle leeren";

/* Button to clear image cache. */
"Clear Cache" = "Zwischenspeicher löschen";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Status löschen";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "Zwischenspeicher leeren";

/* Feature is still in development and will be available soon */
"Coming soon" = "Demnächst verfügbar";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "Bald verfügbar! Besuche unsere Website, um mehr zu erfahren.";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "Konfigurierene Damus Purple";

/* Confirmation dialog title */
"Confirmation" = "Bestätigung";

/* Button to connect to the relay. */
"Connect To Relay" = "Relay verbinden";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Verbinde";

/* Label to display relay contact information. */
"Contact" = "Kontakt";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Inhaltsfilter";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user.
   Prompt to user to continue */
"Continue" = "Fortfahren";

/* Label indicating that a user's key was copied. */
"Copied" = "Kopiert";

/* Button to copy a relay server address.
   Button to copy an emoji reaction
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "Kopieren";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Konto-ID kopieren";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Bild kopieren";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Bild-URL kopieren";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Zahlungsdaten kopieren";

/* Button to copy link to note */
"Copy Link" = "Link kopieren";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "LNURL kopieren";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Notiz-ID kopieren";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "JSON-Notiz kopieren";

/* Button to copy report ID. */
"Copy Report ID" = "Meldungs-ID kopieren";

/* Context menu option for copying the text from an note. */
"Copy text" = "Text kopieren";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "URL kopieren";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Öffentlichen Profilschlüssel kopieren";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Konnte das Nutzer-Profil das du suchst nicht finden";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Das stummzuschaltende Nutzerprofil konnte nicht gefunden werden...";

/* Button to navigate to create account view. */
"Create account" = "Konto eröffnen";

/* Button to create account. */
"Create account now" = "Neues Konto eröffnen";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Neue Stummschaltungsliste";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Erfinder von Bitcoin. Absolute Legende(n).";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Anpassen";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "Damus Purple";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "Damus Purple Umgebung";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Proprietär, bessere Genauigkeit)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Standardwallet";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Standard-Zap-Betrag in sat";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Löschen";

/* Button to delete the user's account. */
"Delete Account" = "Konto löschen";

/* Label to display relay description. */
"Description" = "Beschreibung";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Entwickler";

/* Setting to enable developer mode */
"Developer Mode" = "Entwicklermodus";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "Der Entwicklermodus aktiviert Funktionen und Optionen, die Entwicklern bei der Diagnose von Problemen und der Verbesserung dieser App helfen können. Die meisten Benutzer werden den Entwicklermodus nicht benötigen.";

/* Button to disconnect from a relay server. */
"Disconnect" = " Trennen";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "Relay trennen";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Wallet trennen";

/* Button to dismiss alert */
"Dismiss" = "Schließen";

/* Label to prompt display name entry. */
"Display name" = "Anzeigename";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "DMs";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Fertig";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "Doppeltes Relay";

/* Label for profile status expiration duration picker. */
"Duration" = "Dauer";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Verdiene Geld";

/* Button to edit user's profile. */
"Edit" = "Bearbeiten";

/* Section title for emoji reactions that are currently added. */
"Emoji Reactions" = "Emoji-Reaktionen";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "Aktiviere die experimentelle Purple API-Unterstützung.";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "Aktiviere die experimentelle Purple In-App-Kauf-Unterstützung.";

/* Developer mode setting to enable experimental push notifications. */
"Enable experimental push notifications" = "Aktiviere experimentelle Push-Benachrichtigungen.";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "Aktiviere die automatische Übersetzungen in Purple";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Verschlüsselt";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Gib deinen Kontoschlüssel ein";

/* Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting */
"Error" = "Fehler";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Fehler beim Abruf der Lightning-Rechnung";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Fehler: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "Endbenutzer-Lizenzvereinbarung";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Jeder wird sehen, dass du gezappt hast";

/* Features only available on subscription service */
"Exclusive features" = "Exklusive Funktionen";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Erfolgreich ausgeführt, Rückgabecode %@";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "Abgelaufenes Konto";

/* Label for Purple subscription expiry date */
"Expiry date" = "Ablaufdatum";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Initialisierung fehlgeschlagen";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "Fehler beim Parsen";

/* Button to follow a user. */
"Follow" = "Folgen";

/* Button to follow all users in this section */
"Follow All" = "Allen folgen";

/* Button to follow a user back. */
"Follow Back" = "Ebenfalls folgen";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Hashtag folgen";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Folge mir auf Nostr";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Gefolgt von %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Gefolgt von %1$@ & %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Gefolgt von %1$@, %2$@ & %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Follower";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Follower die du kennst";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Folge ich";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Folge…";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Folgt dir";

/* Section label for font size settings. */
"Font Size" = "Schriftgröße";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "Für #Introductions! Ich bin ein Softwareentwickler.\n\nMeine Nebeninteressen umfassen Sprachen und ich strebe danach, ein #Polyglot zu sein - Ich bin ein Muttersprachler des Englischen und kann Französisch, Deutsch und Japanisch sprechen.";

/* Alert message asking if the user wants to open the link. */
"Found\n \(qrCodeValue)" = "Gefunden\n \(qrCodeValue)";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "kostenlos";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "Erhalte ein spezielles Abzeichen auf deinem Profil, um allen deinen Beitrag zur Freiheitsrechnologie zu zeigen.";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "API-Schlüssel erhalten";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "Erhalte API-Schlüssel mit BTC/Lightning";

/* Label for filter for seeing only hashtag follows. */
"Hashtags" = "Hashtags";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "Hallo allerseits!\n\nDies ist mein erster Beitrag auf Damus, ich freue mich, euch alle kennenzulernen 🤙. Was gibt's Neues?\n\n#introductions";

/* No comment provided by engineer. */
"Hello, World!" = "Hallo, Welt!";

/* Title for funding future damus development */
"Help Build The Future" = "Helfe beim Aufbau der Zukunft";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Helfe dabei mit, die Zukunft der dezentralen Kommunikation im Internet zu gestalten.";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "Hilf uns dabei, mit dem Purple-Abonnement unabhängig in unserer Mission für Freiheitstechnologien zu bleiben und dabei cool auszusehen.";

/* Button to hide a note from a user who has been muted. */
"Hide" = "Verstecken";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Alle 🤙's ausblenden";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Notizen mit #nsfw-Tags verbergen";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Heim";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "Wie geht's! Ich bin tagsüber Grafikdesigner und nachts Programmierer, aber ich versuche auch mehr Zeit im Freien zu verbringen.\n\nHoffentlich treffe ich Leute, die ihre eigenen Wege zu einem friedlichen und freien Leben gehen!";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://example.com/pic.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Description of report type for illegal content. */
"Illegal Content" = "Illegaler Inhalt";

/* Prompt selection of user's image uploader */
"Image uploader" = "Bild-Uploader";

/* Section title for images configuration. */
"Images" = "Bilder";

/* Description of report type for impersonation. */
"Impersonation" = "Identitätsvortäuschung ";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Ungültiger Schlüssel";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Ungültige Lightning-Adresse";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Ungültige Nostr-Wallet-Verbindungszeichenkette";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Ungültige Tip-Adresse";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = "Es scheint, dass du bereits einen Übersetzungsdienst konfiguriert hast. Möchtest du zu Damus Purple als dein Übersetzer wechseln?";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Schlüssel";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "Lerne mehr über Nostr";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "Erfahre mehr über die Funktionen";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Linkshändig";

/* Button to continue to login page. */
"Let's get started!" = "Lass uns loslegen!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Los geht’s!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Open Source)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Lightning-Adresse oder LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightning-Rechnung";

/* Accessibility Label for Like button */
"Like" = "Like";

/* Setting to enable Like Local Notification */
"Likes" = "Likes";

/* Text indicator that the video is a livestream. */
"LIVE" = "LIVE";

/* Button to show media in note. */
"Load media" = "Medien laden";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Lokale Authentifizierung für den Zugriff auf den privaten Schlüssel";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "System-Standard";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Lokale Mitteilungen";

/* Label to display developer mode logs. */
"Log" = "Protokoll";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Anmelden";

/* Alert for logging out the user.
   Button for logging out the user. */
"Logout" = "Abmelden";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Suche nach %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Standard machen";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Sorge dafür, dass dein nsec Kontoschlüssel vor dem Abmelden gesichert ist, da du ansonsten den Zugang zu diesem Konto verlieren wirst.";

/* Manage the damus subscription */
"Manage" = "Verwalten";

/* Setting to show media */
"Media previews" = "Mediavoransichten";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Erwähnt von %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Erwähnungen";

/* Sidebar menu label for merch store link. */
"Merch" = "Merchandise";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "Nachricht";

/* Monthly renewal of purple subscription */
"Monthly" = "Monatlich";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Stummschalten";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "%@ stummschalten?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Unterhaltung stummschalten";

/* Title of alert for muting a user. */
"Mute User" = "Profil stummschalten";

/* Context menu option for muting users. */
"Mute user" = "Profil stummschalten";

/* Sidebar menu label for muted users view. */
"Muted" = "Stummgeschaltet";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "Stummgeschaltete Nutzerprofile";

/* Section title for relay servers that the user is connected to. */
"My Relays" = "Meine Relays";

/* Profile status duration setting of never expiring. */
"Never" = "Niemals";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Neue verschlüsselte Direktnachricht";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "Neue Nachricht";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "Neue Notizreaktion";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Neu auf Nostr?";

/* User confirm No */
"No" = "Nein";

/* Text indicating that there is no data available to show for specific metadata about a relay server. */
"No data available" = "Keine Daten vorhanden";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "Keine Protokolle anzuzeigen";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Es wurde keine Stummschaltungsliste gefunden, soll eine neue erzeugt werden? Dies überschreibt eventuelle frühere Stummschaltungslisten.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Niemand wird sehen, dass du gezappt hast";

/* A label indicating that note search resulted in no results */
"No results" = "Keine Ergebnisse";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Keine Zaps werden gesendet, nur eine Lightning-Zahlung";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "Nein, danke";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Vorauszahlung mit BTC)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Kein";

/* No search results. */
"none" = "keine";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Kein";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Nostr-Adresse";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "Nostr ist ein einfach konzipiertes Protokoll, das darauf abzielt, ein zensurresistentes globales soziales Netzwerk zu schaffen.";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "NostrScript-Fehler";

/* Text to indicate that what is being shown is a note from a user who has been muted. */
"Note from a user you've muted" = "Notiz von einem Profil, das du stummgeschaltet hast";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "Notizen";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "Notizen & Antworten";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Notizen mit dem #nsfw-Tag enthalten normalerweise Inhalte für Erwachsene oder andere nicht arbeitsplatzgerechte, \"Not safe for work“ Inhalte.";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Hier gibt es nichts zu sehen. Schau später wieder vorbei!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Mitteilungs-Kennzeichen";

/* Section header for Notification Preferences */
"Notification Preference" = "Mitteilungs-Präferenzen";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Mitteilungen";

/* String indicating that a given timestamp just occurred */
"now" = "jetzt";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Description of report type for nudity. */
"Nudity" = "Nacktheit";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "OK";

/* Button to dismiss the alert. */
"Ok" = "Ok";

/* Relay status label that indicates a relay is connected. */
"Online" = "Online";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Nur du kannst diese Nachricht sehen und wer sie gesendet hat.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "OnlyZaps Aktiviert";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "OnlyZaps-Modus";

/* Button to open the value found in browser. */
"Open in browser" = "Im Browser öffnen";

/* Button to open the value found in browser. */
"Open in wallet" = "im Wallet öffnen";

/* Label indicating that a form input is optional. */
"optional" = "optional";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Optional";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Kostenpflichtiges Relay";

/* Button to paste a Nostr Wallet Connect string to connect the wallet for use in Damus for zaps. */
"Paste" = "Einfügen";

/* Button to pay a Lightning invoice. */
"Pay" = "Bezahlen";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Bezahle die Lightning-Rechnung";

/* Label to display that authentication to a server is pending. */
"Pending" = "Ausstehend";

/* Label for filter for seeing only people follows. */
"People" = "Menschen";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Konto dauerhaft löschen";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Paket";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Bitte wähle Relays aus der Liste unterhalb um dein aktuelles Feed zu filtern:";

/* Button to post a note. */
"Post" = "Teilen";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Privat";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Privater Schlüssel";

/* Title of notification when a private zap is received. */
"Private Zap" = "Privater Zap";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Nur '%@' wird sehen, dass Du sie oder ihn gezappt hast";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Label indicating the production environment for Damus Purple */
"Production" = "Produktion";

/* Description of report type for profanity. */
"Profanity" = "Obszönität";

/* Sidebar menu label for Profile view. */
"Profile" = "Profil";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "Profil-Aktionsblätter ermöglichen es dir, Profile schneller zu verfolgen, zu zappen oder per DM zu kontaktieren, ohne ihr vollständiges Profil anzeigen zu müssen.";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Profilbild";

/* Section title for profile view configuration. */
"Profiles" = "Profile";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Öffentlich";

/* Section title for the user's public account ID. */
"Public Account ID" = "Öffentliche Konto ID";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Öffentlicher Schlüssel";

/* Label to indicate the public key of the account. */
"Public Key" = "Öffentlicher Schlüssel";

/* Indicating when the user purchased the subscription */
"Purchased on" = "Gekauft am";

/* User purchased a subscription */
"Purchased!" = "Gekauft!";

/* Subscription service name */
"Purple" = "Purple";

/* Button to view profile's qr code. */
"QR Code" = "QR Code";

/* Button to compose a quoted note */
"Quote" = "Zitieren";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Wurde ausgesetzt.";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Reaktionen";

/* Section title for recommend emojis */
"Recommended Emojis" = "Empfohlene Emojis";

/* Title for view of recommended relays. */
"Recommended relays" = "Empfohlene Relays";

/* Label to display relay address. */
"Relay" = "Relay";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relays";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Relays wurden benachrichtigt und Anwendungen können diese Information nutzen, um Inhalte zu filtern. Vielen Dank!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Alle entfernen";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Lesezeichen entfernen";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Lesezeichen entfernen";

/* Indicating when the subscription will renew */
"Renews on" = "Erneuert am";

/* Accessibility label for reply button */
"Reply" = "Antworten";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Antworten";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Antwort an %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Antwort an %1$@ & %2$@ ";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Antwort an sich selbst";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Melden";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Meldungs-ID";

/* Button to report a note. */
"Report Note" = "Notiz melden";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Meldung versandt!";

/* Button to report a user. */
"Report User" = "Profil melden";

/* Button to repost a note */
"Repost" = "Teilen";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "Geteilt";

/* Reposted by heading in local notification */
"Reposted by %@" = "Geteilt von %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Geteilte Beiträge";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Anfragen";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Erneut versuchen";

/* Button that runs a NostrScript. */
"Run" = "Ausführen";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "Wird ausgeführt...";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Laufzeitfehler";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Speichern";

/* Percentage of purchase price the user will save */
"Save 14%" = "Spare 14%";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "20% Rabatt auf Jahresabonnement sparen.";

/* Context menu option to save an image. */
"Save Image" = "Bild sichern";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "Schlüssel im sicheren Schlüsselbund speichern.";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Scanne den öffentlichen Schlüssel eines Benutzersprofils";

/* Button to switch to scan QR Code page. */
"Scan Code" = "QR-Code scannen";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "QR-Code scannen";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Code scannen";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "Scanne deinen privaten Schlüssel QR";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "Suche";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Hashtag suchen: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Suchen...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Suche/Weltraum";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Geheimer Konto-Anmeldeschlüssel";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Wähle ein Lightning Wallet";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Standard-Emoji auswählen";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Standardwallet wählen";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "mir selbst";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Sende eine Nachricht um eine Unterhaltung zu beginnen...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Sende eine Nachricht mit deinem Zap…";

/* Developer mode setting to send device token metadata to a local server instead of the damus.io server. */
"Send device token to localhost" = "Sende Gerätetoken an localhost";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Server";

/* Prompt selection of translation service provider. */
"Service" = "Dienst";

/* Sidebar menu label to set user status */
"Set Status" = "Status festlegen";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Einstellungen";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "Teilen";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Notiz teilen";

/* Button to present iOS share sheet */
"Share Via..." = "Teilen über...";

/* Button to show a note from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Anzeigen";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Allgemeinen Status anzeigen";

/* Button to show less of a long profile description. */
"Show less" = "Weniger anzeigen";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Mehr zeigen";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Musik-Status anzeigen";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Zeige nur von Nutzer-Profilen denen du folgst";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Zeige nur bevorzugte Sprachen im Weltraum-Feed";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "Profil-Aktionsblätter anzeigen";

/* Button to show recommended relays. */
"Show recommended relays" = "Empfohlene Relais anzeigen";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Wallet-Auswahl anzeigen";

/* Title of view to log into an account. */
"Sign in" = "Anmelden";

/* Section title for signing out */
"Sign Out" = "Abmelden";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Abmelden";

/* Button to dismiss the suggested users screen */
"Skip" = "Überspringen";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "Die sozialen Medien haben sich zu einem wichtigen Mittel des weltweiten Informationsflusses entwickelt. Leider sind unsere derzeitigen Systeme für soziale Medien kaputt.";

/* Label to display relay software. */
"Software" = "Software";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "Jemand hat eine Notiz gepostet";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "Jemand hat auf deine Notiz reagiert";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "Jemand hat auf deine Notiz mit %@ reagiert";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "Jemand hat dir gezappt ⚡️";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Spam";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "Staging";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "Bescheiden bleiben...";

/* Label for Purple account subscriber number */
"Subscriber number" = "Abonnentennummer";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "Abonnement-Fehler";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "Vorgeschlagene Hashtags";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Unterstütze Damus";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "Unterstütze die Entwicklung von Damus, um dabei zu helfen, die Zukunft der dezentralen Kommunikation im Web aufzubauen.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Unterstützte NIPs";

/* Title for supporter badge */
"Supporter Badge" = "Unterstützer-Abzeichen";

/* Option to take a photo with the camera */
"Take Photo" = "Foto aufnehmen";

/* Label indicating a localhost test environment for Damus Purple functionality (Developer feature) */
"Test (localhost)" = "Test (localhost)";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Textverkürzung";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus\u{00A0}Purple. Your contribution helps us continue our fight for a more Open and Free\u{00A0}internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "Vielen Dank, dass du dich für Damus\u{00A0}Purple angemeldet hast. Deine Unterstützung hilft uns, für ein offeneres und freieres\u{00A0}Internet zu kämpfen.\n\nDu erhälst auch Zugang zu Premium-Funktionen und einem Sternabzeichen in deinem Profil.\n\nViel Spaß!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Danke!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Die Adresse sollte entweder mit LNURL beginnen oder wie eine E-Mail Adresse aussehen.";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "Der Lieblings-Nostr-Client auf iOS";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "Das Relay, das du hinzufügen möchtest, wurde bereits hinzugefügt. \nDu bist bereit!";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "Es gab einen Fehler beim Laden deines Kontos. Bitte versuche es später erneut. Wenn das Problem weiterhin besteht, kontaktiere uns bitte unter support@damus.io.";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for notes to be accepted." = "Das ist ein kostenpflichtiges Relay. Du musst bezahlen um Notizen teilen zu können.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Dies ist ein öffentlicher Schlüssel, du wirst keine Notizen erstellen oder auf irgendeiner Weise interagieren können. Dies wird verwendet, um Konten aus deren Perspektive anzuzeigen.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "Dies ist mein erster Beitrag auf Nostr 💜. Ich liebe es zu zeichnen und Origami zu falten!\n\nSchön, euch alle kennenzulernen! #introductions #plebchain";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Dies ist dein geheimer, privater Schlüssel. Du benötigst ihn, um auf dein Konto zuzugreifen. Gib den privaten Schlüssel an niemanden weiter! Speichere ihn in einem Passwort-Manager und bewahre ihn sicher auf!";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "Diese Notiz enthält zu viele Elemente und kann nicht dargestellt werden.";

/* Navigation bar title for note thread. */
"Thread" = "Thema";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "Um mit deine Purple-Abonnement-Bestellung fortzufahren, bestätige bitte dein npub, indem du auf die untere Schaltfläche klickst.";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "Top-Hits";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Top Zap";

/* Toggle to translate direct messages. */
"Translate DMs" = "Übersetze DMs";

/* Button to translate note from different language. */
"Translate Note" = "Notiz übersetzen";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, Mit BTC bezahlen)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "%@ übersetzt";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Übersetzung";

/* Section title for selecting the translation service. */
"Translations" = "Übersetzungen";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Ewähnung-Mitteilungstext kürzen";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Beitragstexte kürzen";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Gib %@ ein, um zu löschen";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Gib deine Notiz hier ein…";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "Nicht in der Lage, einen QR-Code zu finden.";

/* Button to unfollow a user. */
"Unfollow" = "Entfolgen";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Hashtag nicht mehr folgen";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Entfolgen...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Weltraum 🛸";

/* Button to unmute a profile. */
"Unmute" = "Stummschaltung aufheben";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Unterhaltung stummschalten aufheben";

/* Text indicating that the long-form note title is untitled. */
"Untitled" = "Unbenannt";

/* Button to proceed with uploading. */
"Upload" = "Hochladen";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was muted. */
"User has been muted" = "Benutzerprofil wurde stummgeschaltet";

/* Alert message to indicate the user has been muted */
"User muted" = "Benutzerprofil wurde stummgeschaltet";

/* Section header for user profile status settings. */
"User Statuses" = "Profil-Status";

/* Label for Username section of user profile form. */
"Username" = "Benutzername";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "Verifiziert!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "Überprüfe meine npub";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Version";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "Vollständiges Profil anzeigen";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Mehrere Ereignisse pro Nutzerprofil anzeigen";

/* Button to switch to view users QR Code */
"View QR Code" = "QR-Code anzeigen";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "Besuche die Damus-Website in einem Webbrowser, um die Abrechnung zu verwalten.";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Wach auf, %@";

/* Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Wallet";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "WARNUNG:\n\nDIES ZEICHNET EIN EVENT WELCHES DIESES KONTO LÖSCHT. \n\nDU WIRST DICH NICHT LÄNGER MIT DIESEM SCHLÜSSEL IN DAMUS ANMELDEN KÖNNEN.\n\nBIST DU SICHER DASS DU FORTFAHREN WILLST?";

/* Label for Website section of user profile form. */
"Website" = "Website";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Willkommen bei Damus";

/* Greeting to subscription service */
"Welcome to Purple" = "Willkommen bei Purple";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Willkommen im sozialen Netzwerk, das %@ kontrollierst.";

/* Welcome text */
"Welcome to the social network you control" = "Willkommen im sozialen Netzwerk, das du kontrollierst";

/* Text to welcome user. */
"Welcome!" = "Willkommen!";

/* Text to welcome user. */
"Welcome, %@!" = "Willkommen, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Was möchtest du melden?";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "Was ist Nostr?";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "Wem folgen";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "Warum brauchen wir Nostr?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* User confirm Yes */
"Yes" = "Ja";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Ja, überschreiben";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "Du";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Du träumst…";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Du hast noch keine Lesezeichen, füge welche im Kontextmenü hinzu";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "Du hast freigeschaltet.";

/* Label for Your Name section of user profile form. */
"Your Name" = "Dein Name";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Die Meldung wird an Relays versendet, mit denen du verbunden bist";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Zap-Versuch von verbundenem Wallet fehlgeschlagen.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Zap-Versuch von verbundenem Wallet abgebrochen.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "Zap fehlgeschlagen";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Zap-Typ";

/* Button to send a zap. */
"Zap User" = "Profil zappen";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Zap-Vibration";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "Gezappt!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "Zappe";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zappe…";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

/* Placeholder example for an emoji reaction */
"⚡" = "⚡️";

